

/* ----------------------- kompletni obvod, logo, hidden logo ----------------------- */

div.obvod {
  border: 0px solid red;
  width: 980px;
  min-height: auto;
  margin: 0px auto;
  margin-bottom: -9px;
}

div.logo-buttons-obvod {
  border: 0px solid red;
  width: 980px;
  height: 123px;
  margin: 0px auto;
  position: relative;
}

div.logo {
  border: 0px solid black;
  background: url(../images/logo.jpg); 
  width: 244px;
  height: 61px;
  position: absolute; 
  top: 28px; 
  left: -5px; 
}

ul#menu {
  float: right;
}

ul#menu ul {
  display: none;
  position: absolute;
  float: none;
  z-index: 10;
  padding-top: 2px;
  width: 200px;
}

ul#menu ul li {
  float: none;
  height: 26px;
  margin: 0;
}

ul#menu ul li a {
  height: 26px;
  background-color: #000000;
  line-height: 26px;
  font-size: 13px;
  padding: 0 15px;
}

ul#menu ul li a:hover {
  background: url(../images/submenu_hover.jpg); 
}

ul#menu li:hover ul {
  display: block;
}

ul#menu li {
  border: 0px solid red;
  display: block;
  padding: 0 0 0 0;
  float: left;
  height: 90px;
  margin-left: 7px;
  position: relative;
}

ul#menu li a {
  display: block;
  color: #ececec;
  font-family: "Open Sans Regular";
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 40px 12px 0;
  height: 50px;
  line-height: 58px;
}

ul#menu li:hover,
ul#menu li a:hover,
ul#menu li.current a {
  background-color: #e12225;
}

/* ----------------------- slide ----------------------- */

div.slideshow {
  border: 0px solid green;
  width: 980px;
  height: 291px;
  margin: 0px auto; 
  margin-bottom: 20px;
  position: relative;
}

div.slideshow-text_top {
  border: 0px solid black; 
  width: 190px;
  height: 50px;
  position: absolute; 
  top: 47px; 
  left: 27px;
  font-size: 28px;
  line-height: 30px;
  color: white;
  font-family: "Open Sans Regular", Tahoma, Verdana, Arial, sans-serif; 
}

div.slideshow-text_top span{
  font-family: "Open Sans Bold", Tahoma, Verdana, Arial, sans-serif;
}

div.slideshow-text_top span.slideshow_cena{
  font-family: "Open Sans Regular", Tahoma, Verdana, Arial, sans-serif;
  color: #e12225;
}

div.slideshow-text_bottom {
  border: 0px solid black; 
  width: 190px;
  height: 50px;
  position: absolute; 
  top: 150px; 
  left: 27px;
  font-size: 12px;
  line-height: 19px;
  color: white;
  font-family: Tahoma, Verdana, Arial, sans-serif; 
}

div.slideshow-buttons {
  border: 0px solid black; 
  width: 190px;
  height: 50px;
  position: absolute; 
  top: 221px; 
  left: 27px;
}

#box_slideshow{
  position: absolute;
  border: 0px solid red;   
  top: 122px;
}


#home_slideshow {
  width: 980px;
  height: 291px;
}

#home_nav {
  position: absolute;
  bottom: 30px;
  right: 20px;
  z-index: 10;
}

#home_nav a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background-image: url(../images/layout/slideshow_button.png);
  margin-right: 4px;
}

#home_nav a.activeSlide {
  background-image: url(../images/layout/slideshow_button_hover.png);
}

#home_nav a span {
  display: none;
}

.button-top{
  display:inline-block;
  line-height: 20px; 
  font-size: 12px;
  font-family: Tahoma; 
  color:#d6d6d6; 
  background-color: #e12225;
  border-radius: 2px;
}

.button-top span{
  display:inline-block; 
  cursor:pointer; 
  padding: 2px 7px 2px 7px;
}

.button-top:hover{
  color:#d6d6d6; 
}

.button-top_1{
  display:inline-block;
  line-height: 20px; 
  font-size:12px; 
  color:#d6d6d6; 
  background-color: #000000;
  border-radius: 2px;
}

.button-top_1 span{
  display:inline-block; 
  cursor:pointer; 
  font-family: Tahoma;
  padding: 2px 7px 2px 7px;
}

.button-top_1:hover{
  color:#d6d6d6; 
}
/* ----------------------- table ----------------------- */

div.obvod-table {
  border: 0px solid red;
  width: 980px;
  height: auto;
  margin-top: 20px;
}

div.table-left {
  border: 0px solid red;
  width: 243px;
  margin-bottom: -3px;
  height: auto; 
  float: left;
}

div.table {
  border: 0px solid red;
  width: 734px;
  height: auto;
  float: right;
}

div.uvod{
  background-color: #e3e4e9;
  width: 694px;
  padding: 20px;
}

div.uvod_2{
  background-color: #E5E5E5;
  width: 694px;
  padding: 20px;
 
}

/* ----------------------- menu left ----------------------- */

div.leve-menu-nadpis{
  border: 0px solid red;
  width: 243px;
  height: 110px;
  position: relative;
}

div.leve-menu-nadpis h2{
  line-height: 32px;
  margin-top: 27px;
  color: #f6f6f6;
  font-family: "Open Sans regular", Tahoma;
  font-size: 24px;
  font-weight: normal;
}

div.leve-menu-nadpis-text_1{
  position: relative;
  font-family: Tahoma; 
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  margin-bottom: 13px;
  margin-top: 27px;
}

div.leve-menu-nadpis-text {
  border: 0px solid red;
  width: 210px;
  height: 20px;
  position: absolute; 
  top: 12px; 
  left: 20px;
}

/*-------------*/
div.leve-menu-pixel {
  border: 0px solid red;
  background: url(../images/ruzne/leve-menu-pixel.jpg) repeat-y;
  width: 100%;
  height: auto;
  padding: 1px 0px 1px 0px;
}
/*-------------*/

div.leve-menu-obsah{
  width: 243px;
  height: 279px;
  margin-bottom: 15px;
  background-image: url("../images/layout/zakaznicka_zona_uvod.jpg");
  
}

/* ----------------------- uvod box ----------------------- */

div.uvod-boxy {
  border: 0px solid red;
  width: 980px;
  height: 283px;
  margin-top: 23px;
}

div.uvod-box-background-dark {
  background: url(../images/ruzne/uvod-box-background-dark.jpg);
  border: 0px solid red;
  width: 243px;
  height: 283px;
  position: relative;
}

div.uvod-box-background-light {
  border: 0px solid red;
  background-color: #e4e5e9;
  width: 243px;
  height: 283px;
  position: relative;
}

div.uvod-box-nadpis {
  border: 0px solid red; 
  width: 90%;
  height: 34px;
  position: absolute; 
  top: 25px; 
  left: 12px;
}

div.uvod-box-text-dark {
  border: 0px solid black; 
  width: 86%;
  position: absolute; 
  top: 85px; 
  left: 22px;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  color: #787777;
}

div.uvod-box-text-light {
  border: 0px solid black; 
  width: 86%;
  position: absolute; 
  top: 85px; 
  left: 22px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #bbbbbb;
}

div.uvod-box-informace {
  border: 0px solid black; 
  width: 108px;
  height: 39px;
  position: absolute; 
  top: 225px; 
  left: 13px;
}

div.uvod-box-cena {
  border: 0px solid black; 
  width: 100px;
  height: 29px;
  position: absolute; 
  top: 236px; 
  left: 130px;
}

/* ----------------------- uvod ikony ----------------------- */

div.uvod-ikona-background {
  border: 0px solid red;
  width: 608px;
  height: 143px;
  position: relative;
}

div.uvod-ikona-nadpis {
  border: 0px solid red; 
  width: 345px;
  height: 20px;
  position: absolute; 
  top: 15px; 
  left: 130px;
  font-family: Century gothic, Verdana, sans-serif; 
  font-size: 17px;
  color: #565656;
}

div.uvod-ikona-popis {
  border: 0px solid red; 
  width: 230px;
  height: 80px;
  position: absolute; 
  top: 45px; 
  left: 130px;
  font-family: Century gothic, Verdana, sans-serif; 
  font-size: 15px;
  color: white;
  line-height: 17px;
  font-weight: 500;
}

div.uvod-ikona-dodatek {
  border: 0px solid red; 
  width: 110px;
  height: 20px;
  position: absolute; 
  top: 115px; 
  left: 12px;
  font-family: Century gothic, Verdana, sans-serif; 
  font-size: 16px;
  color: white;
}


/* ----------------------- webhosting box ----------------------- */

div.webhosting-obvod {
  border: 1px solid #e5e4e4;
  width: 597px;
  height: 190px;
  position: relative;
}

div.webhosting-bonus {
  border: 0px solid red; 
  width: 235px;
  height: auto;
  position: absolute; 
  top: 0px; 
  left: 350px;
  font-size: 11px;
  line-height: 18px;
  color: #4e4e4e;
}

div.webhosting-vsechny-parametry {
  border: 0px solid red; 
  width: 250px;
  height: auto;
  position: absolute; 
  top: 165px; 
  left: 11px;
}

div.webhosting-cena {
  border: 0px solid red; 
  width: 300px;
  height: auto;
  position: absolute; 
  top: 210px; 
  left: 10px;
  font-size: 15px;
  line-height: 18px;
  color: #c62626;
  font-weight: bold;
}

div.webhosting-objednavka {
  border: 0px solid red; 
  width: 161px;
  height: auto;
  position: absolute; 
  top: 205px; 
  left: 428px;
}

/* ----------------------- webhosting ----------------------- */

div.webhosting-box-obvod {
  border: 0px solid blue;
  width: 298px;
  height: auto;
}

div.webhosting-box-top {
  border: 0px solid red;
  width: 298px;
  height: 59px;
}

div.webhosting-box-pixel {
  background: url(../images/ruzne/webhosting-box-pixel.gif) repeat-y;
  border: 0px solid red;
  width: 298px;
  height: auto;
}

div.webhosting-box-bottom {
  background: url(../images/ruzne/webhosting-box-bottom.gif);
  border: 0px solid red;
  width: 298px;
  height: 62px;
  position: relative;
}

div.webhosting-box-cena {
  border: 0px solid red;
  width: 80px;
  height: 35px;
  position: absolute; 
  top: 15px; 
  left: 13px;
  color: #dd861d;
  font-weight: bold;
  text-align: left;
  font-size: 15px;
  line-height: 16px; 
}

div.webhosting-box-detail {
  border: 0px solid red;
  width: 33px;
  height: 13px;
  position: absolute; 
  top: 15px; 
  left: 100px;
}

div.webhosting-box-objednat {
  border: 0px solid red;
  width: 50px;
  height: 13px;
  position: absolute; 
  top: 15px; 
  left: 195px;
}

/*webhosting-box-objednat.gif*/

/* ----------------------- hlavicka ----------------------- */

div.hlavicka-background {
  background: url(../images/layout/webhosting_top.png);
  border: 0px solid red;
  width: 734px;
  height: 30px;
  margin-bottom: 4px;
  position: relative;
  color: white;
}

div.hlavicka-background-text {
  font-size: 12px;
  border: 0px solid red;
  width: 650px;
  height: 20px;
  position: absolute; 
  top: 8px; 
  left: 25px;
}

div.hlavicka {
  border: 0px solid black; 
  width: 37px;
  height: 37px;
  float: left;
}

div.hlavicka-pixel {
  border: 0px solid black;
  background: url(../images/ruzne/obecne/hlavicka-pixel.gif); 
  width: 564px;
  height: 37px;
  float: left;
}

div.hlavicka-pixel-konec {
  border: 0px solid black; 
  width: 7px;
  height: 37px;
  float: right;
}

div.hlavicka-text {
  border: 0px solid black; 
  width: 562px;
  height: 25px;
  position: absolute; 
  top: 0px; 
  left: 45px;
  padding-top: 10px;
}

/* ----------------------- bottom ----------------------- */

div.bottom {
  background-color: #333433;
  height: 200px;
  margin-top: 50px;
}

div.bottom-down-menu {
  width: 816px;
  margin: 0px auto;
  margin-top: 15px;
  font-size: 9px;
  color: #4486b6;
}

div.bottom-down-copyright {
  width: 816px;
  height: auto;
  margin: 0px auto;
  margin-top: 10px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
  color: #7e7e7e;
}

div.bottom-o-nas {
  border: 0px solid red;
  width: 816px;
  height: auto;
  margin: 0px auto;
  margin-top: 30px;
  font-size: 9px;
  color: #7e7e7e;
  text-align: justify;
  line-height: 15px;
}

/* ----------------------- hr cleaner + info page--------------- */

hr.cleaner {
  background: url(../images/table-pixel.jpg);
  width: 816px;
  clear: both;
  background: red;
  margin-top: 0px;
  visibility: hidden;
}

div.info_page {
  width: 940px;
  margin: 0px auto;
  color: white;
}

/* ----------------------- --------------- */

div.form_podklad {
  border: 0px solid black;
  background-color: #2a2a2a;
  margin-bottom: 4px;
  padding-bottom: 30px;
  padding-top: 10px;
  padding-left: 28px; 
  width: 645px;
  height: auto;
}
        
div.form_podklad1 {
  border: 0px solid black;
  background-color: #2a2a2a;
  margin-bottom: -22px;
  padding-bottom: 30px;
  padding-top: 10px;
  padding-left: 28px; 
  width: 706px;
  height: auto;
}
        
div.form_podklad h2 div{
  color: #ffffff;
  font-weight: normal;
}

div.form_podklad h2{
  color: #ffffff;
  font-weight: normal;
  margin-left: 5px;
}

div.form_podklad_ram {
  border: 1px solid #c7c7c7;
  background-color: #f6f4f5;
  width: 100%;
  height: auto;
}

/* -----------------------zakaznicka zona--------------- */

div.sluzby {
  border: 0px solid black;
  width: 131px;
  height: 98px;
  position: relative;
}

div.sluzby_text {
  border: 0px solid red; 
  position: absolute;
  top: 80px; 
  left: 0px;
  width: 131px;
  height: 13px;
  text-align: center;
}

div.zz-ramecek-top {
  border: 0px solid red;
  width: 598px;
  height: 7px;
}

div.zz-ramecek-pixel {
  background: url(../images/ikonky/zz-ramecek-pixel.gif);
  border: 0px solid red;
  width: 598px;
  height: auto;
}

div.zz-ramecek-table {
  border: 1px solid #b2b2b2;
  width: 97%;
  height: auto;
  padding: 10px;
}

div.zz-ramecek-bottom {
  border: 0px solid red;
  width: 598px;
  height: 7px;
}

/* -----------------------taby--------------- */
.ui-tabs .ui-tabs-hide {
  display: none;
}

.tabs ul {
  padding: 0;
  margin: 0 0 -1px;
}

.tabs ul li {
  display: inline-block;
  background-color: #f4f4f4;
  border: 1px solid #E8E8E8;
  position: relative;
  z-index: 8888;
}

.tabs ul li.ui-state-active {
  border-bottom: 1px solid #FFFFFF;
}

.tabs ul li.ui-state-active a {
  color: black;
  cursor: text;
  background-color: #FFFFFF;
}

.tabs ul li a {
  line-height: 15px;
  font-family: Verdana, Tahoma, sans-serif;
  padding: 9px 9px 7px;
  text-decoration: none;
  display: block;
  font-weight: normal;
  border: 1px solid #FFFFFF;
}

fieldset {
  border: 1px solid #E8E8E8;
  background-color: #FFFFFF;
  margin: 0 0 12px 0;
  padding: 10px;
  position: relative;
  overflow: visible;
}